=== debian/control ===
Source: jolicloud-webapp-onlineclock
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-onlineclock
Provides: prism-webapp-onlineclock
Replaces: prism-webapp-onlineclock (<= 1.0)
Conflicts: prism-webapp-onlineclock (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://onlineclock.net/
Description: Jolicloud web application for Online Clock
 The Online Clock web site running in a simple Jolicloud window.

Package: prism-webapp-onlineclock
Architecture: all
Depends: jolicloud-webapp-onlineclock
Description: Transitional package for jolicloud-webapp-onlineclock
 This is a transitional package for jolicloud-webapp-onlineclock, and can safely
 be removed after the installation is complete.
